Hit enter to search

GlobalSign stopt ondersteuning voor TLS 1.0 en 1.1

14/05/2018
Author Avatar
Günther Imbrechts
Senior System Engineer, EASI

 

Opgelet: de protocolondersteuning voor TLS 1.0 en 1.1 wordt uitgeschakeld op 21 juni 2018. Ontdek hier wat je moet doen. 

 

Wat moet ik doen?

Je zou twee dingen moeten doen:

  1.  Controleer uw websites
    wanneer de volgende protocollen zijn uitgeschakeld: TLS 1.0, 1.1 en ook SSLv2 en SSLv
  2.  Controleer uw browsers
    de meeste browsers ondersteunen TLS 1.2 of hoger 


    • Google Chrome: versie 30 of hoger
    • Mozilla Firefox: versie 27 of hoger
    • MS Internet Explorer: versie 11 of Edge
    • Apple Safari: versie 6 en hoger (mobiele versie 7 en hoger)

 
Klopt mijn websiteconfiguratie?

Dat kan je makkelijk zelf checken via deze link met SSL-controle: https://globalsign.ssllabs.com/

 Neem contact op met EASI als je nog vragen heeft.

New call-to-action 

Current job openings

Sign up to our newsletter

Follow us

  

Share this article